IPSW-COMP(1)

NAME
ipsw-comp - Compress files using libcompression

SYNOPSIS
ipsw comp [flags]

DESCRIPTION
Compress files using libcompression

OPTIONS
-a, --algo=""
    Use a specific algorithm for compression

-h, --help[=false]
    help for comp

-o, --output=""
    Output file path (for stdout use '-')

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra